<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="de" datatype="plaintext">
        <body>
            <trans-unit id="section.categories">
                <target>Kategorien</target>
            </trans-unit>
            <trans-unit id="section.properties">
                <target>Merkmale</target>
            </trans-unit>
            <trans-unit id="section.difficulty">
                <target>Schwierigkeit</target>
            </trans-unit>

            <trans-unit id="fieldSet.categories">
                <target>Kategorien</target>
            </trans-unit>
            <trans-unit id="fieldSet.properties">
                <target>Merkmale</target>
            </trans-unit>
            <trans-unit id="fieldSet.descentElevation">
                <target>Abstieg</target>
            </trans-unit>
            <trans-unit id="fieldSet.difficulty">
                <target>Schwierigkeit</target>
            </trans-unit>
            <trans-unit id="fieldSet.searchPlaceholder">
                <target>Durchsuchen</target>
            </trans-unit>
            <trans-unit id="fieldSet.typeOfTours">
                <target>Touren-Art</target>
            </trans-unit>
        </body>
    </file>
</xliff>
